/* BEGIN STYLESHEET */
/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/

.psc-menu_style{
	color : #FFFFFF;
	background-color : transparent;
	fill : #FFFFFF;
}

.psc-menu_style:hover{
	color : #F0B607;
	background-color : #FFFFFF;
	fill : #F0B607;
}

.psc-menu_style_icon{
	fill : #FF0000;
}

.psc-menu_style_icon:hover{
	fill : #F0B607 !important;
}

@keyframes fadeInAnimation {
	  0% {
	      opacity: 0;
	  }
	  50% {
	      opacity: 0;
	  }
	  80% {
	      opacity: 0.1;
	  }
	
	  100% {
	      opacity: 1;
	  }
	}
.psc-fadeInAnimation{
	animation: fadeInAnimation linear 3s;
     animation-iteration-count: 1;
     animation-fill-mode: forwards;
}

@keyframes fadeInAnimation_menu {
	  0% {
	      opacity: 0;
	  }
	  50% {
	      opacity: 0.2;
	  }
	  80% {
	      opacity: 0.6;
	  }
	
	  100% {
	      opacity: 1;
	  }
	}
.psc-fadeInAnimation_menu{
	animation: fadeInAnimation linear 2s;
     animation-iteration-count: 1;
     animation-fill-mode: forwards;
}


/* BEGIN STYLE CLASSES */
.psc-Atelier\/EntourageSelectionTextField {
}

.psc-Atelier\/Titre {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.psc-Atelier\/boutonBrillant {
  background-color: #CCCCFF;
}
@keyframes psc-Atelier\/boutonBrillant-0-anim {
  0% {
  }
  100% {
  }
}
.psc-Atelier\/boutonBrillant:hover {
  animation-name: psc-Atelier\/boutonBrillant-0-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.psc-Atelier\/boutonBrillant:active {
}
.psc-Atelier\/boutonBrillant:active {
}

.psc-BordsRouges {
  border-color: #FF0000;
  border-style: solid;
  border-width: 1px;
}

.psc-Button_Action_Confirm {
  background-color: #008000;
  background-image: linear-gradient(180deg, #00C000 0%, #008000 100%);
  border-color: #008000;
  border-style: outset;
  border-width: 1px;
  border-radius: 4px;
  color: #FAFAFB;
  font-family: Roboto;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  opacity: 1;
}
.psc-Button_Action_Confirm:hover {
  background-color: #005D00;
  background-image: linear-gradient(180deg, #008000 0%, #005D00 100%);
  color: #FFFFFF;
}

.psc-Button_Action_Scary {
  background-color: #FF8A8A;
  background-image: linear-gradient(180deg, #FF8A8A 0%, #D90000 100%);
  border-color: #47A9E6;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  fill: #FFFFFF;
}
.psc-Button_Action_Scary:hover {
  background-color: #800000;
  background-image: linear-gradient(180deg, #D90000 0%, #800000 100%);
}

.psc-Buttons\/ButtonBleu {
  background-color: #58687F;
  border-style: none;
}

.psc-Buttons\/ButtonGreen {
  background-color: #62E026;
  border-style: none;
}

.psc-Calendar\/Planner\/element {
  border-style: solid;
  border-radius: 10px;
}

.psc-Calendar\/Planner\/element_debut {
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-style: solid;
}

.psc-Calendar\/Planner\/element_fin {
  border-bottom-style: solid;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-right-style: solid;
  border-top-style: solid;
}

.psc-Calendar\/Planner\/element_milieu {
  border-bottom-style: solid;
  border-top-style: solid;
}

.psc-Calendar\/Week\/element {
  border-style: solid;
  border-radius: 10px;
}

.psc-Calendar\/Week\/element_debut {
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-top-style: solid;
}

.psc-Calendar\/Week\/element_fin {
  border-bottom-style: solid;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-right-style: solid;
  border-top-style: solid;
}

.psc-Calendar\/Week\/element_milieu {
  border-bottom-style: solid;
  border-top-style: solid;
}

.psc-Calendar\/Week\/titre {
  background-color: #FFFFFF00;
  margin-right: 0px;
  opacity: 1,00;
  overflow-x: hidden;
  padding: 10px;
  white-space: pre;
}

.psc-Calendar\/Week\/titreAujourdhui {
  background-color: #FFA70033;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: 5px;
  opacity: 1,00;
  overflow-x: hidden;
  padding: 5px;
  white-space: pre;
}

.psc-Calendar\/button {
  background-color: #F4F4F4;
  border-color: #CECECE;
  color: #6A6A6A;
  font-size: 13px;
  margin: 7px;
}
.psc-Calendar\/button:active {
  background-color: #F4F4F4;
}

.psc-Calendar\/buttonSelected {
  background-color: #6F6F6F;
  border-color: #CECECE;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  margin: 0;
}
.psc-Calendar\/buttonSelected:active {
  background-color: #F4F4F4;
  font-size: 13px;
}

.psc-Calendar\/labelLienDemandePlanning {
  color: #0D14EB;
  font-size: 13px;
  font-weight: lighter;
  overflow: hidden;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  text-decoration: underline;
  text-transform: capitalize;
  white-space: nowrap;
}
.psc-Calendar\/labelLienDemandePlanning:hover {
  color: #0D14EB;
  font-weight: lighter;
  text-decoration: underline;
  text-shadow: #2B2B2B 1px 1px 0;
  text-transform: capitalize;
  white-space: nowrap;
}

.psc-Calendar\/nomCalendar {
  font-size: 12px;
  font-weight: normal;
  overflow-x: hidden;
  padding: 4px;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: break-word;
}

.psc-Comment_Center_Text {
  background-color: #EEEEEE;
  color: #2E2E2E;
  font-family: Roboto;
  font-size: 12px;
  text-align: center;
}
@media (max-width: 150px) {
  .psc-Comment_Center_Text {
    font-size: 8px;
  }
}

.psc-Comment_Text {
  background-color: #EEEEEE;
  color: #2E2E2E;
  font-family: Roboto;
  font-size: 12px;
  padding-bottom: 0;
  padding-left: 5px;
}
@media (max-width: 150px) {
  .psc-Comment_Text {
    font-size: 8px;
  }
}

.psc-Configuration\/FlexGlobal {
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.psc-Configuration\/LabelTitreTextfield {
  cursor: default;
  font-size: 16px;
  font-weight: bold;
  margin-left: 11px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.psc-Configuration\/Mail\/FlexGlobal {
  margin: 4px;
  margin-left: 40px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.psc-Configuration\/TextField {
  font-size: 13px;
  font-weight: normal;
  margin: 4px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.psc-Configuration\/poiliceTitreFenetreEdition {
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  text-decoration: underline;
}

.psc-Demande\/EntourageSelectionTiextField {
}
.psc-Demande\/EntourageSelectionTiextField:focus {
  border-color: #0469EF;
  border-style: solid;
  border-width: 2px;
  outline-style: none;
}
.psc-Demande\/EntourageSelectionTiextField:visited {
  background-color: #E32850;
  border-color: #0469EF;
  border-style: solid;
  border-width: 2px;
  outline-style: none;
}
.psc-Demande\/EntourageSelectionTiextField:disabled {
  background-color: #EDF2F5;
  color: #0469EF;
}

.psc-Demande\/Objet\/TitreMasques {
  background-color: #58687F;
  border-style: none;
  border-width: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #FFFFFF;
  font-size: 20px;
  text-align: center;
}

.psc-Demande\/StyleData {
  color: #0F407E;
  cursor: default;
  font-size: 12px;
  font-variant: small-caps;
  font-weight: normal;
  overflow: hidden;
  padding-left: 14px;
  white-space: nowrap;
}

.psc-Demande\/StyleTitre {
  cursor: default;
  font-family: Arial;
  font-size: 15px;
  font-variant: small-caps;
  font-weight: bold;
  padding-left: 10px;
}

.psc-Demande\/StyleTitreBlanc {
  background-color: #58687F;
  color: #FFFFFF;
  cursor: default;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 0px;
  padding-left: 10px;
}
.psc-Demande\/StyleTitreBlanc:disabled {
  background-color: #0469EF;
  color: #FFFFFF;
}

.psc-Demande\/Template\/Data {
  color: #000000;
  cursor: default;
  font-size: 13px;
}

.psc-Demande\/Template\/Titre {
  color: #000000;
  cursor: default;
  font-size: 15px;
  font-weight: bold;
}

.psc-Demande\/Template\/TitreData {
  color: #888888;
  cursor: default;
  font-size: 13px;
  text-align: end;
}

.psc-DemandesVisu {
  background-color: #FAFAFA;
  border-color: #D5D5D5;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  box-shadow: 0px 2px 4px rgba(0, 0, 40, 0.15);
  margin: 10px;
}

.psc-EntourageRadioButton {
  border-style: none;
  font-size: 14px;
  outline-style: none;
}
.psc-EntourageRadioButton:focus {
  border-color: #000000;
  border-style: solid;
  border-width: 1pX;
  outline-style: none;
  stroke: #D5D5D5;
  stroke-width: 1px;
  fill: #000000;
}
.psc-EntourageRadioButton:checked {
  background-color: #D5D5D5;
  border-style: none;
  outline-style: none;
}
.psc-EntourageRadioButton:first-child {
  border-style: none;
  outline-style: none;
}
.psc-EntourageRadioButton:last-child {
  border-style: none;
  outline-style: none;
}
.psc-EntourageRadioButton:visited {
  border-style: none;
  outline-style: none;
}
.psc-EntourageRadioButton:active {
  border-style: none;
  outline-style: none;
}

.psc-EntourageSelectionTiextField {
}
.psc-EntourageSelectionTiextField:focus {
  border-color: #0469EF;
  border-style: solid;
  border-width: 2px;
  outline-style: none;
}
.psc-EntourageSelectionTiextField:visited {
  border-color: #0469EF;
  border-style: solid;
  border-width: 2px;
  outline-style: none;
}
.psc-EntourageSelectionTiextField:disabled {
  background-color: #EDF2F5;
}

.psc-Formation\/NewStyle {
  background-color: #D5D5D5;
  border-color: #47FF47;
  border-style: solid;
  border-width: 9px;
  border-radius: 17px;
}

.psc-Formation\/etiquette {
  text-align: center;
}

.psc-Formation\/items {
  background-color: #FF8C00;
  border-color: #FFCA8A;
  border-style: solid;
  border-width: 5px;
  border-radius: 7px;
  font-size: 21px;
  font-weight: bold;
  outline-color: #FFCA8A;
  outline-width: 5px;
  overflow: auto;
  text-align: center;
}

.psc-Formation\/ligneAvecMarge {
  border-color: #D5D5D5;
  border-style: solid;
  border-width: 2px;
  margin: 14px;
}

.psc-Formation\/withShadow {
}
.psc-Formation\/withShadow:hover {
  text-shadow: #FF0000 0px 0px 5px;
}

.psc-Itm\/ged\/buttonAnnuler {
  background-color: #CB3F10;
}

.psc-Itm\/ged\/buttonEnregistrer {
  background-color: #34CE43;
}

.psc-Itm\/ged\/buttonFermer {
  background-color: #AAAAAA;
}

.psc-Itm\/ged\/fondMenu {
  background-color: #555555;
}

.psc-Margin5px {
  margin: 5px;
}

.psc-Markdown\/Actions {
  border-bottom-color: #CCCCCC;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.psc-Markdown\/Button_Selected {
  background-color: #D5D5D5;
  border-color: #AAAAAA;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  color: #555555;
  cursor: pointer;
  margin-bottom: 4px;
  margin-right: 4px;
}

.psc-Markdown\/Editor {
  border-color: #CCCCCC;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}

.psc-Markdown\/button {
  background-color: #F5F5F5;
  border-color: #CCCCCC;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  color: #555555;
  cursor: pointer;
  margin-bottom: 4px;
  margin-right: 4px;
}
.psc-Markdown\/button:hover {
  border-color: #AAAAAA;
}

.psc-MediaQuery {
}

.psc-MonthCalendar\/DayStyle {
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
}

.psc-MonthCalendar\/DayStyleOut {
  background-color: #EAE7E7;
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
}

.psc-MonthCalendar\/DayTitle {
  background-color: #75BAFF;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
}

.psc-MonthCalendar\/MonthTitle {
  font-size: 24px;
  font-weight: bold;
  padding-left: 4px;
  text-align: left;
}

.psc-MonthCalendar\/dayOfWeek {
  background-color: #FCFCFC;
  color: #FCFCFC;
  padding: 2px;
}

.psc-MonthCalendar\/toDay {
  background-color: #FF4747;
  border-style: none;
  border-width: 1px;
  border-radius: 20px;
  color: #FFFFFF;
  font-weight: bold;
  opacity: 1,00;
  text-align: center;
}

.psc-NouvelleDemande {
  margin: 10px;
  margin-left: 40px;
  margin-right: 40px;
  padding-top: 5px;
}

.psc-Statistique\/PaddingComposants {
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}

.psc-StyleButton {
  background-color: #FAFAFA;
  border-style: solid;
  border-width: 1px;
  color: #555555;
  font-size: 14px;
  margin: 2px;
}
.psc-StyleButton:hover {
  background-color: #FAFAFA;
  box-shadow: box-shadow: 10px 10px 5px 0px #9b9b9b;;
  color: #555555;
  margin: 2px;
}

.psc-StyleButtonSansEntourageSelection {
  background-color: #FFFFFF00;
  border-style: none;
  outline-style: none;
}
.psc-StyleButtonSansEntourageSelection:hover {
  background-color: #FFFFFF00;
  border-style: none;
  outline-style: none;
  text-shadow: 0px 0px 0;
}
.psc-StyleButtonSansEntourageSelection:focus {
  background-color: #FFFFFF00;
  border-style: none;
  outline-style: none;
  text-shadow: 0px 0px 0;
}

.psc-Table\/RemoveDropShadow {
  background-color: } .psc-RemoveDropShadow .ia_table__headContainer, .ia_table__footContainer { box-shadow: unset !important }{;
}

.psc-TextField\/encadrerRouge {
  border-color: #FF0000;
  border-style: solid;
  border-width: 2px;
}

.psc-TexteGris {
  color: #D5D5D5;
  overflow: hidden;
}

.psc-poilceGlobale {
  font-size: 12px;
}

.psc-task\/default {
  background-color: #00FF00;
  font-size: 18px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.psc-task\/default_1 {
  background-color: #00FF00;
  font-size: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.psc-task\/end {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.psc-task\/end_1 {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.psc-task\/start {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.psc-task\/start_1 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.psc-task\/test {
}

.psc-task\/test_1 {
}
